.ultimos-voos-area {
    background: #f9f9f9;
    padding: 30px 15px;
    margin-bottom: 30px;
}

.imagem-aviao-home{
    float:left;
    position:absolute;
    width:115% !important;
    left:-20px;

    height:190px !important;

    margin-top:-10px !important;

    z-index:-1 !important;

background-image:url(https://voejetfly.com.br/jetfly/uploads/icaohome/fundo.png);
background-repeat:no-repeat;
    

    transition:transform .8s ease;
}



/* FLUTUAR LENTO */

.flight-card:hover .imagem-aviao-home{
    animation:floatSlow 6s ease-in-out infinite;
}



@keyframes floatSlow{

    0%{
        transform:translateY(0px);
    }

    50%{
        transform:translateY(-5px);
    }

    100%{
        transform:translateY(0px);
    }

}

.flight-card {
    position: relative;
    min-height: 450px !important;
    background: #fff;
    border: 1px solid #e1e9f3;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 8px 28px rgba(7,23,51,.07);
    margin-bottom: 28px;
    transition: .22s;
    padding:20px !important;
    padding-bottom:0px !important;
    padding:top:0px !important;
}

.flight-card{
    overflow:hidden;
}


.flight-card:hover {
    transform: translateY(-3px);
    box-shadow: 0 14px 36px rgba(7,23,51,.10);
}

.plane-bg {
    position: absolute;
    top: 14px;
    right: 22px;
    width: 210px;
    height: 80px;
    opacity: .30;
   // background-image: url('https://images.unsplash.com/photo-1436491865332-7a61a109cc05?auto=format&fit=crop&w=700&q=80');
    background-size: cover;
    background-position: center;
    -webkit-mask-image: linear-gradient(90deg, transparent 0%, #000 42%, #000 100%);
    mask-image: linear-gradient(90deg, transparent 0%, #000 42%, #000 100%);
}

.flight-card-body {
    position: relative;
    z-index: 2;
    padding: 10px;
    padding-top:0px;
    padding-bottom:0px !important;
}

.card-top {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    margin-bottom: 10px;
}

.pilot-card-left {
    display: flex;
    align-items: center;
    gap: 6px;
}

.img-rank {
    width: 35px !important;
    margin-left: -15px;
    margin-top: -10px !important;
    display: block !important;
    margin-right: 10px !important;
    position: absolute;
}

.card-avatar {
    width: 80px !important;
    height: 80px !important;
    border-radius: 50%;
    object-fit: cover;
    border: 2px solid #eef3fb;
}

.card-name {
    font-size: 22px;
    font-weight: 900;

    color: #0d1b35;
    line-height: 1.1;
    display:block !important;
    text-decoration:none !important;
}

.card-tags {
    margin-top: 6px;
    font-size: 11px;
    color: #62718a;
}

.card-tags span {
    margin-right: 8px;
}

.card-score {
    width: 54px;
    height: 54px;
    border-radius: 10px;
    text-align: center;
    box-shadow: 0 5px 15px rgba(0,0,0,.08);
}

.card-score strong {
    display: block;
    margin-top: 7px;
    font-size: 30px !important;
    line-height: 1;
}

.card-score span {
    display: block;
    margin-top: 2px;
    font-size: 9px;
    font-weight: 700;
    text-transform: uppercase;
}

.card-platforms {
    margin-top: 8px;
}

.card-platforms img {
    height: 20px;
    width: auto;
    margin-right: 6px;
    vertical-align: middle;
}

.card-route {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 6px 0 8px;
}

.card-icao strong {
    display: block;
    color: #006ee6;
    font-size: 30px;
    line-height: 1;
    font-weight: 900;
}

.card-icao span {
    display: block;
    margin-top: 5px;
    font-size: 11px;
    color: #0d1b35;
}

.card-icao.arr {
    text-align: right;
}

.rota-line {
    flex: 1;
    margin: 0 18px;
    height: 1px;
    border-top: 2px dashed;
    position: relative;
}

.rota-line i {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    background: #fff;
    color: #006ee6;
    font-size: 26px;
}

.card-stats {
    display: flex;
    border-top: 1px solid #edf2f8;
    border-bottom: 1px solid #edf2f8;
    padding: 13px 0;
    margin-bottom: 12px;
}

.card-stats .stat {
    width: 33.333%;
    border-right: 1px solid #edf2f8;
    padding-right: 10px;
    margin-right: 10px;
}

.card-stats .stat:last-child {
    border-right: 0;
    margin-right: 0;
    padding-right: 0;
}

.stat span,
.card-bottom span {
    display: block;
    color: #6f7d94;
    font-size: 9px;
    font-weight: 700;
    text-transform: uppercase;
}

.stat strong,
.card-bottom strong {
    display: block;
    color: #0d1b35;
    font-size: 13px;
    margin-top: 4px;
    font-weight: 900;
}

.card-bottom {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    gap: 10px;
}

.card-date {
    color: #51617c;
    font-size: 12px;
}
.nota {
    padding: 5px !important;
    width: 40px !important;
    float: right !important;
   border-radius: 0 0 10px 10px !important;
    text-align: center;
    font-weight: 700;
    margin-top: -10px;
    margin-left: 20px;
    color: #fff !important;
    position: absolute !important;
    right: 0px !important;
    top: -10px !important;
}
@media(max-width: 767px) {

    
    .card-route .rota-line {
        margin: 0 10px;
    }

    .card-icao strong {
        font-size: 21px;
    }

    .card-stats {
        flex-wrap: wrap;
    }

    .card-stats .stat {
        width: 22%;
        margin-bottom: 12px;
    }

    .card-stats .stat:nth-child(2) {
        border-right: 0;
    }
}



#rankdia{
    display:block
}

.top-ranking{
    padding:50px 0;
}

/* HEADER */

.ranking-header{
    padding:0px;
    margin-bottom:25px;
}

.ranking-title{
    display:flex;
    align-items:center;
    gap:20px;
}

.ranking-icon{
    width:74px;
    height:74px;
    border-radius:50%;
    background:linear-gradient(135deg,#0047a8,#1565d8);
    color:#fff;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:20px;
}

.ranking-title h1{
    margin:0;
    font-size:30px;
    font-weight:900;
    color:#fff;
}

.ranking-title p{
    margin:8px 0 0;
    color:#999;
    font-size:17px;
}

.ranking-date{
    background:#f8fbff;
    border:1px solid #dbe7f3;
    border-radius:18px;
    padding:18px;
    display:flex;
    align-items:center;
    gap:16px;
}

.ranking-date-icon{
    width:56px;
    height:56px;
    border-radius:14px;
    background:#fff;
    display:flex;
    align-items:center;
    justify-content:center;
    color:#0047a8;
    font-size:24px;
}

.ranking-date strong{
    display:block;
    color:#0047a8;
    font-size:15px;
    font-weight:800;
}

.ranking-date span{
    display:block;
    margin-top:5px;
    color:#667085;
    font-size:13px;
}

.rank-normal {
    color:#c4ccd8 !important;
    font-size:14px;
}

.top1 {
    border-left:6px solid #f5a000;
}

.top2 {
    border-left:6px solid #9aa4b5;
}

.top3 {
    border-left:6px solid #cd7f32;
}


/* CARD */

.ranking-card{
    background: rgba(0, 0, 0, 0.5);
    border-radius:22px;
    overflow:hidden;
    box-shadow:0 6px 24px rgba(0,0,0,.06);
    transition:.25s ease;
    margin-bottom: 0px;
    border:1px dashed #333;
}

.ranking-card:hover{
    transform:translateY(-4px);
    box-shadow:0 14px 38px rgba(0,0,0,.12);
}



.ranking-row{
    padding-top:4px;
    display:flex;
    align-items:center;
    height:90px;
    margin-bottom:2px;
}

/* POSICAO */

.rank-position{
    height:60px;
    display:flex;
    flex-direction:column;
    align-items:center;
    justify-content:center;

}



.rank-number{
    font-size:18px;
    font-weight:900;
    color:#666;
    line-height:1;
}

.silver .rank-number{
    color:#9aa4b5;
}

.bronze .rank-number{
    color:#cd7f32;
}

.rank-medal{
    font-size:24px;
    color:#f5a000;
}

.silver .rank-medal{
    color:#9aa4b5;
}

.bronze .rank-medal{
    color:#cd7f32;
}

/* PILOTO */

.pilot-wrapper {
    display: flex;
    align-items: center;
    gap: 12px;
    width: 280px !important;
    margin-left: -40px !important;
}

.pilot-avatar{
    width:62px !important;
    height:62px !important;
    border-radius:50%;
    object-fit:cover;
    border:4px solid #333;
}

.pilot-content h2{
    margin:0;
    font-size:18px;
    font-weight:800;
    color:#fff;
}

.pilot-tags{
    margin-top:-5px;
}

.badge-network{
    color:#fff;
    padding:5px 10px;
    border-radius:7px;
    font-size:9px;
    font-weight:700;
}

.badge-network.vatsim{
    background:#1c944e;
}

.badge-callsign{

    padding:5px 10px;
    border-radius:7px;
    font-size:8px;
    font-weight:700;
    color: #fff;
    background-color: #002964;
}

.badge-callsign{

    padding:5px 10px;
    border-radius:7px;
    font-size:8px;
    font-weight:700;
    color: #fff;
    background-color: #002964;
}

.pilot-date{
    margin-top:10px;
    color:#667085;
    font-size:13px;
}

/* ROTA */


.route-wrapper{
    height:60px;
    display:flex;
    align-items:center;
    justify-content:center;
    margin-left: -100px;
}

.icao-box strong{
    display:block;
    color:#0047a8;
    font-size:16px;
    font-weight:900;
}

.icao-box span{
    display:block;
    color:#667085;
    font-size:11px;
}

.route-line{
    display:flex;
    align-items:center;
    gap:8px;
    color:#0047a8;
}

.route-line span{
    width:36px;
    border-top:2px dashed #9fb2ca;
}

.route-line{
    display:flex;
    flex-direction:column;
    align-items:center;
    justify-content:center;
    gap:6px;
    color:#0047a8;
    min-width:120px;
}

.route-center{
    display:flex;
    align-items:center;
    gap:8px;
    width:100%;
    justify-content:center;
}

.route-center span{
    width:36px;
    border-top:2px dashed #9fb2ca;
}

.route-date{
    font-size:10px;
    color:#667085;
    letter-spacing:.4px;
    text-transform:uppercase;
        margin-top: 0px !important;
}
.icao-box small{
 font-size:10px;

    color:#999;
    letter-spacing:.4px;
    text-transform:uppercase;
    margin-top: 0px !important;
    float: left;
}



/* AVIAO */

.aircraft-wrapper {
    height: 60px;
    display: flex;
    align-items: center;
    gap: 14px;
    padding-left: 15px;
    width: 300px !important;
    margin-left: -40px !important;
}

.aircraft-wrapper img{
    width:100px;
}

.aircraft-wrapper strong{
    display:block;
    font-size:14px;
    color:#fff;
}

.aircraft-wrapper span{
    display:block;
    margin-top:5px;
    color:#667085;
    font-size:13px;
}

/* STATS */

.stats-wrapper{
    display:flex;
    height:60px;
    margin-left: 80px;
}

.stat-box{
    flex:1;
    display:flex;
    flex-direction:column;
    justify-content:center;
    padding-left:15px;

}

.stat-box small{
    text-transform:uppercase;
    color:#999;
    font-size:9px;
    font-weight:700;
}

.stat-box strong{
    color:#fff;
    font-size:12px;
    font-weight:800;
}

/* SCORE */

.score-wrapper{
    border-radius:18px;
    height:60px;
    display:flex;
    margin-left: -30px;
    flex-direction:column;
    align-items:center;
    justify-content:center;
}

.score-wrapper span{
    color:#228b26;
    text-transform:uppercase;
    font-size:12px;
    font-weight:700;
}

.score-wrapper strong{
    font-size:22px;
    color:#1f9c25;
    font-weight:900;
    line-height:1;
}

.rank-scroll-card{
    opacity:0;
    transform:translateY(-45px);
    transition:
        opacity .75s ease,
        transform .75s ease;
}

.rank-scroll-card.rank-visible{
    opacity:1;
    transform:translateY(0);
}

.rank-scroll-card:nth-of-type(odd){
    transform:translateX(-70px) translateY(35px);
}

.rank-scroll-card:nth-of-type(even){
    transform:translateX(70px) translateY(35px);
}

.rank-scroll-card.rank-visible:nth-of-type(odd),
.rank-scroll-card.rank-visible:nth-of-type(even){
    transform:translateX(0) translateY(0);
}



/* RESPONSIVO */

@media(max-width:991px){
#rankdia{
    display:none;
}
    .ranking-row{
        display:block;
    }

    .route-column{
        border:none;
    }

    .stats-wrapper{
        flex-direction:column;
    }

    .stat-box{
        border-left:none;
        border-top:1px solid #edf2f8;
    }

}

@media(max-width:767px){
#rankdia{
    display:none
}
    .ranking-title{
        flex-direction:column;
        align-items:flex-start;
    }

    .ranking-title h1{
        font-size:30px;
    }

    .ranking-date{
        margin-top:20px;
    }

    .pilot-wrapper,
    .route-wrapper,
    .aircraft-wrapper{
        justify-content:center;
        text-align:center;
    }

}
html,
body{
    margin:0;
    padding:0;
    background:#000;
    color:#fff;
    font-family:Arial;
    min-height:100%;
}

.video-bg{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    overflow:hidden;
    z-index:0;
    background:#000;
}

.video-bg iframe{
    position:absolute;
    top:50%;
    left:50%;
    width:177.77vh;
    height:100vh;
    min-width:100vw;
    min-height:56.25vw;
    transform:translate(-50%, -50%);
    pointer-events:none;
}

.video-overlay{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:rgba(0,0,0,0.65);
    z-index:1;
}

.container-ranking,
#rankdia{
    position:relative;
    z-index:2;
}

.container-ranking{
    width:90%;
    margin:40px auto;
    position:relative;
    z-index:2;
}

.topo{
    text-align:center;
    margin-bottom:40px;
}

.topo img{
    width:180px;
    margin-bottom:20px;
}

.topo h1{
    font-size:42px;
    font-weight:bold;
}

.topo h2{
    font-size:22px;
    color:#ccc;
}

#rankdia{
    position:relative;
    z-index:2;
}

.pilot-avatar{
    width:45px;
    height:45px;
    border-radius:50%;
    margin-right:10px;
}

.rate-fundo{
    padding:8px 12px;
    border-radius:8px;
    font-weight:bold;
    display:inline-block;
}
.desafio-topo{
    display:flex;
    padding:40px;
    padding-bottom:0px;
    gap:30px;
    width:100%;
    text-align:left;
    margin-bottom:40px;

    
}

.desafio-logo img{
    width:270px;
    height:auto;
}

.desafio-info h1{
    font-size:32px;
    font-weight:800;
    margin:0 0 18px;
    color:#fff;
}

.desafio-rota{
    display:flex;
    align-items:center;
    gap:22px;
}

.desafio-icao{
    text-align:center;
}

.desafio-icao strong{
    display:block;
    font-size:34px;
    font-weight:900;
    color:#fff;
    line-height:1;
}

.desafio-icao span{
    display:block;
    margin-top:8px;
    font-size:14px;
    color:#ccc;
    max-width:180px;
}

.desafio-linha{
    display:flex;
    align-items:center;
    gap:8px;
    color:#999;
}

.desafio-linha span{
    width:55px;
    height:2px;
    background:#999;
    display:block;
}

.desafio-linha i{
    font-size:22px;
    transform:rotate(45deg);
}

@media(max-width:767px){
    .desafio-topo{
        flex-direction:column;
        text-align:center;
        gap:15px;
    }

    .desafio-info h1{
        font-size:28px;
    }

    .desafio-rota{
        flex-direction:column;
        gap:10px;
    }

    .desafio-linha{
        transform:rotate(90deg);
        margin:15px 0;
    }

    .desafio-icao strong{
        font-size:28px;
    }
}
